[Desktop Entry]
Encoding=UTF-8
Type=Application
_Name=Tasks
_GenericName=Personal task manager
_Comment=To Do list
Icon=tasks
Exec=tasks
Categories=GTK;Office;ProjectManagement;
Terminal=false
StartupNotify=true
